#!/usr/bin/env python 
import os
import pickle

filename=os.environ['HOME']+"/.scigraphica/config"

f=open(filename)

u = pickle.Unpickler(f)

dict=u.load()

for groupkey in dict.keys():
  print "* Group %s"%(groupkey)
  for itemkey in dict[groupkey].keys():
    print " ** %s: "%(itemkey),dict[groupkey][itemkey]
  
